/*
 * psg driver 
 */
void interrupt drvplay(void);
void drvinit(void);
void playstart(void);
void playstop(void);
void screen_make(void);
void waveset(unsigned char track, unsigned char *wave_data);
void dataset(unsigned char *cMusicBuffer[]);
char gettrackinfo(void);
